a, img {
    border:none;
    outline:none
}

.box-3-fixed > img:first-child
{
    /*position:relative;
    top:-10px;
    left:-10px;
    overflow:hidden;*/
    padding: 10px 0px;
    padding-right:5px;
}

.box-3,
.box-3-fixed
{
    min-width: 289px;
    max-width: 289px;
    float:left;
    border: 2px solid #E6E6E6;
    background: white;
    padding:5px 10px;
}

.box-3-fixed
{
    min-height: 180px;
}

.box-3 h2
{
    margin-top:0em;
}

.prodGroup
{
    font-weight: bold;
    color: #333;
}


a, a:hover
{
    color: #8A1B17;
    cursor: pointer;
}

a{ text-decoration: none}
a:hover{text-decoration: underline}


body, h5
{
    background:#f8f8f8;
}


.nowrap
{
    white-space:nowrap;
}

#body
{
    display:none;
}


.container
{
    max-width:980px;

}

.contentPage
{
    background: white;
    padding: 20px 10px;
}

#cookiesInfo
{
    background-color: #96C8FD;
    text-align:center;
    line-height:30px;
}

#noScriptInfo
{
    background-color: #F95141;
    text-align:center;
    line-height:30px;
}

.text-right
{
    text-align: right;
}

#menu>li,
img,
.unselectable,
#fb,
.imgMenu
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

h5
{
    font-weight: normal;
}

h1
{
    font-size: 20px;
}

h2, h3
{
    font-size: 16px;
}

.prodCard h3
{
    font-weight: bold;
}

#mainbanner
{
    background-color:white;
    margin-top:4px;
    margin-bottom:8px;
    height:320px;
    overflow: hidden;
}

#menuSep
{
    width:100%;
    height:4px;
    background-color: #EEEEEE;
}

.basketSeparator
{
    width:100%;
    height:1px;
    margin-top:10px;
    background-color: #EEEEEE;
    margin-bottom:10px;
}

.productsSeparator
{
    width:100%;
    height:1px;
    background-color: #EEEEEE;
    margin-bottom:20px;
    margin-top:20px;
}

.product a
{
    font-weight:bold;
    font-size:110%;
}

.product
{
    margin-bottom: 0.25em;
}

#menuBar
{
    margin-left:10px;
    padding-left:10px;
    display:inline-block;
}

#menu
{
    list-style:none;
    padding-left:0px;
    margin-bottom:0px;
}

#menu>li
{
    width: auto;
    float: left;
    margin-right:5px;
}

#menu>li a:hover
{
    text-decoration: underline;
}

.menuItem
{
    padding-top:8px;
    padding-left:10px;
    padding-right: 10px;
}

.menuItem,
#basketLab
{
    font-size: 16px;
    color:#666;
}

.menuItem:hover,
.menuItem.active
{
    color: #333;
    cursor: pointer;
}

.menuItem.active,
.menuItem.active .imgMenu
{
    background-color: #eee;
}


.imgMenu
{
    margin-left:2px;
    background-image: url("/img/menuo.png");
    width: 14px;
    height: 14px;
    /*position:relative;
    left:4px;
    top:2px;*/
    display: inline-block;
}

.menuItem:hover .imgMenu,
.menuItem.active .imgMenu
{
    background-position: 14px 0px;
}

#homeImg
{
    cursor: pointer;
}

.submenu
{
    display:none;
    position:absolute;
    background:#eee;
    /*border: 2px solid #E6E6E6;*/
    z-index:1;
}

.submenu ul
{
    list-style:none;
    padding: 10px 50px 10px 10px;
}

.submenu li
{
    line-height:28px;
}

.prodDescr
{
    margin-top:10px;
}

.prodCard
{
    margin-top:20px;
}

.prodCard>div:nth-child(1)
{
    text-align:center;
}

.prodBuy
{
    margin-top:10px;
}

button
{
    height: 24px;
}

.buyButton
{
    border:none;
    background-color: #D03F1E;
    color:white;
    font-size:12px;
}

.statusOkButton
{
    border:none;
    background-color: #D03F1E;
    color:white;
}

.statusBackButton
{
    border:none;
    background-color: #D03F1E;
    color:white;
}

#paymentButton
{
    cursor: pointer;
}

#paymentButton.disabled
{
    opacity: 0.5;
    cursor: default !important;
}

.prodBuy .buyButton
{
    margin-top:10px;
}

#checkoutFields input[type="text"],
#checkoutFields input[type="email"]
{
    width: 200px;
    font-size:14px;
}

#checkoutFields table td:first-child
{
    width: 200px;
    text-align: right;
}


.specialOffer
{
    background-color:#8ABD66;
    font-size:16px;
    padding:4px 20px;
}

.top10
{
    font-size:12px;
    line-height:16px;
    background-color: white;
    /*#f8f8f8;*/
    padding:4px;
/*    font-family: "Courier New";*/
}

.top10-label
{
    display:block;
    font-size: 12px;
    font-style: italic;
    margin-bottom:6px;
/*    background-color:#eee;*/
}

.top10-foot
{
    display:block;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    margin-top:6px;
    /*    background-color:#eee;*/
}

.top10-entry
{
}

.top10-entry-bkg
{
    display:inline-block;
    width:20%;
    text-align: right;
    margin-top:1px;
}

.top10-entry-prc
{
    display:inline-block;
    background-color: red;
    height:14px;
}

.top10-entry-v
{
    margin-left:5px;
    display:inline-block;
    width:70%;
    overflow:hidden;
}

.faq-answer
{
    display:none;
    background:#EEEEEE;
    padding:5px 10px;
}

.prodImg
{
    /*border: 2px solid #eee;*/
    margin-right:10px;
}

#footer
{
    margin-top:20px;
    margin-bottom:10px;
    visibility: hidden;
}

#footer-elems
{
    display: inline;
    font-size:12px;
    line-height:20px;
}
/*#fb
{
    display:inline-block;
    width:25px;
    height:25px;
    background:url("/img/fb.png");
    background-size: 25px 25px;
    opacity:0.7;
    margin-left:20px;
    vertical-align: middle;
}
*/

#fb
{
    margin-left:20px;
    opacity:0.7;
}

#fb img
{
    vertical-align: middle;
}

#fb:hover
{
    opacity:1 !important;
}

#downloads > div
{
    margin-bottom:5px;
}

#downloads > div > div
{
    font-style: italic;
}

#downloads a
{
    font-weight: bold;
}

#regendptrial
{
    margin-top:20px;
}

#regendptrial label
{
    display:inline-block;
    width: 150px;
}

#regendptrial div
{
    margin-top:5px;
}

#regendptrial button
{
    margin-top:20px;
    margin-left:150px;
}

#faqList,
#newsList
{
    background:white;
    padding: 20px 8px;
    font-size:14px;
}

#faqList > div,
#newsList > div
{
    margin-bottom:4px;
}


.newsArticle
{
    background:white;
    font-size:14px;
    line-height:21px;
}

.newsArticle > div
{
    padding-left:8px;
}

.newsArticle .list li {
    margin: 10px 0;
}

.newsArticle img
{
    max-width:100%;
}

.newsArticle .newsDate
{
    color: #888;
    position:relative;
    top:-8px;
}

.vb100
{
    text-align:center;
    margin-bottom:8px;
    font-size: 18px;
    line-height:60px;
    /*background: white;
    padding: 8px 0px;
    border: 5px solid #E6E6E6;
    width:940px;*/
}

.vb100 a,
.vb100 a:visited
{
    color:#666;
}

.vb100 a:hover
{
    color:#888;
}

